<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>

    <control>
      <description>BG</description>
      <type>image</type>
      <id>1</id>
      <width>1920</width>
      <height>1080</height>
      <texture>hover_TvWishList.png</texture>
    </control>
    <control>
      <description>BG</description>
      <type>image</type>
      <id>1</id>
      <width>1920</width>
      <height>1080</height>
      <texture>fanart_overlay.png</texture>
    </control>

    <control>
      <description>background listview</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1920</width>
      <height>1080</height>
      <texture>fanart_overlay.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>

    <control>
      <description>VIEWPORT</description>
      <type>image</type>
      <id>0</id>
      <posX>10</posX>
      <posY>252</posY>
      <width>1903</width>
      <height>790</height>
      <texture>#header.panel</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>

    <control>
      <id>0</id>
      <type>image</type>
      <posX>60</posX>
      <posY>88</posY>
      <width>68</width>
      <height>60</height>
      <texture>icon_tv.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <id>0</id>
      <type>label</type>
      <posX>150</posX>
      <posY>155</posY>
      <width>855</width>
      <font>fontB16</font>
      <textcolor>ffffff</textcolor>
      <label>#header.label2</label>
      <align>left</align>
      <visible>[window.isvisible(35) | window.isvisible(0)] | [!window.isvisible(35) + !window.isvisible(0) + !window.isvisible(96742) + !window.isvisible(7111992)] | [window.isvisible(96742) + Control.IsVisible(50)] | [window.isvisible(96742) + Control.IsVisible(51)]</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  
  </controls>
</window>
